@font-face{
  font-family: Lora;
  src: url("../fonts/Lora-VariableFont_wght.ttf");
  font-weight:normal;
  }
@font-face{
  font-family: Lora;
  src: url("../fonts/Lora-VariableFont_wght.ttf");
  font-weight:700;
}
@font-face{
  font-family: Lora;
  src: url("../fonts/Lora-Italic-VariableFont_wght.ttf");
  font-style:italic;
}
html{
    margin: 0;
    padding:0;
	}
body{
    text-align: center;
    font-family: Lora;
    font-size: 19px;
    line-height: 160%;
    font-weight: 400;
    color: #142d42;
    margin:0px;
	}
p{
	margin-bottom:35px;
	}
small{
	font-size:1rem;
	text-align: center!important;
	padding-top:18px;
	display:block;
	font-style:italic;
	}
h1{
    font-size: 25px;
    line-height: 150%;
    font-weight: bold;
    margin: 10px 0;
	}
h1::first-letter, h2::first-letter{
    text-transform: uppercase;
	}
h2{
    font-size: 30px;
    line-height: 145%;
    font-weight: bold;
    margin: 10px 0;
	text-transform:capitalize;
	}
img{
	max-width:100%;
	}
ul{
	padding-bottom: 20px;
	}
ul li{
	margin: 0 0 6px 0;
	}

ul.tick{
	list-style: none;
	}
ul.tick li:before{
	content: '✓';
	color:green;
	font-weight:bold;
	padding-right:10px;
	}
a{
    text-decoration: none;
    color:#d70f4b;
    padding:0px;
    margin:0px;
	}
a:hover{
    text-decoration: underline;
	}
.header{
	width: 100%;
	align-items:center;
	padding:60px 0;
	position:relative;
	z-index:6;
	background:white;
	}
.hide-bar{
	position: absolute; 
	top: 0;
	z-index:5;
	background:white;
	color:white;
	padding:70px;
	width:100%;
}
.price-bar{
    position: fixed; 
	top: 0;
	z-index:4;
	background:red;
	color:white;
	padding:30px;
	width:100%;
}
.logo{
    width: 200px;
	margin: 0 auto 40px;
    }
.header-text{
	text-align: right;
	margin-top:-88px;
	}
.eyebrow {
	margin:50px 0 -30px 0
	}

button{
    display:inherit;   
    border:inherit;     
	}
.button-block{
    background: #d70f4b;
    display:block;
    color:#fff;
    text-align:center;
    margin:5px 16px;
    border-radius: 5px;
    font-weight: 700;
    padding:12px;  
    font-size:21px;  
    cursor: pointer;
	}
button.button-block{
    margin:0px auto;   
    width: calc(100% - 30px);  
    height: 48px;  
	}
.button-block:hover{
    text-decoration: none!important;
    background-color: #610e37;
	}
.btn-bg.grey{background-color: #eee;color:#000;}
.btn-bg{
	background-color: #1d0e42;
	padding:30px 5px;
	border-radius:3px;
	color: #fff;
}
.btn-bg .button-block{
	box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.3);
}
.btn-bg p {
	
	margin:0 auto 30px;
}
.left{
	float:left;
	}
.text-left{
	text-align: left;
}
.middle {
	margin: 0 auto;
}
.right{
	text-align:right;
}
.container{
        width:1280px;
        margin: 0 auto;
}
.highlight{
	font-style:italic;
	background-color: #ffe99e;
	display:inline;
	padding:4px 0;
}
.brand{
	color: #af1c64;
	font-weight:bold;
}
.callout{
	margin: 60px auto 90px;
	text-align:center;
}
.hero.video {
	max-width:90%;
	border: 4px solid #af1c64;
}
.floater{
	float:right;
}
.borderless-box {
	position:relative;
	margin-bottom:90px;
}
.rating-box {
	width:auto;
	text-align: center;
	font-size: 16px;
}
.rating-box p {
 display:inline-block;
 font-size:14px;
 margin-right:12px;
 padding-bottom:2px;
}
.rating-box img {
	float:right;
	width:140px;
	margin:-3px -2px 0;
}
 .customers {
	width:90%;
	border-radius:3px;
	padding: 12px;
	position: relative;
	margin: 0 auto;
	background: #edfff5;
	border: 1px solid #9cffc6;
	margin-top: 30px;
	text-align: center;
}
.rating {
	float: left;
	width: 135px;
	height: 23px;
	margin: 5px 5px 0 0;
	background: url(../images/5-star.png) repeat-x left top;
}
.rating-box p {
	display: inline-block;
	font-size: 14px;
	margin: 0 auto;
}
.rating-box img {
	float: right;
	width: 138px;
	margin: 0;
	height:auto;
}
* {
  box-sizing: border-box;
}
.columns {
  float: left;
  width: 31%;
  padding: 10px;
}
.columns2 {
  float: left;
  width: 50%;
  padding: 10px;
}
.price {
  list-style-type: none;
  border: 1px solid #ddd;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}
.price .header {
	font-weight:bold;
	font-size:24px;
	  margin:0;
	  padding:20px;
  text-align:center;
  z-index:1;
}
.price li {
  border-bottom: none;
  padding: 10px 15px 0px;
  text-align: left;
  margin-left:5px;
font-size:17px;
}
.price .grey {
  background-color: #eee;
  margin:0;
  text-align:center;
  padding:20px;
}
.bio{
	width: 200px;
	border-radius: 50%;
}
.video{
	margin: 5px auto 75px;
	max-width:560px;
}
footer{
	margin:150px 0;
	font-size:16px;
		overflow:clip;
	color:#676c73;
}
.tooltip{
  position: relative;
  display: inline-block;
  border-bottom: 1px dashed #af1c64;
  color: #af1c64;
  cursor:help;
}
.tooltiptext{
  visibility: hidden;
  width: 300px;
  background-color: #444;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  padding: 8px;
  font-size:0.9rem;
  line-height:1.41rem;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 0;
  top: -5px;
  left: 105%;
}
.tooltip:hover .tooltiptext{
  visibility: visible;
  
}

.column-member {
  float: left;
  width: 23%;
  margin: 0 5% 25px;
}
.column-member small{
  padding-top: 5px !important;
  font-size: 15px !important;
  line-height:21px;
  border-top: 1px solid #ddd;
  height:85px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

img.grey {
	filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  object-fit: cover;
  max-height: 225px;
  object-position: 50% 10%;
  width:100%;
}

/* FAQ ME */
input {
    display: none;
}
label {
    display: flex;
    width: 100%;
    height: 50px;
    cursor: pointer;
    user-select: none;
}
label div:first-child {
    width: 100%;
    line-height: 45px;
    font-weight:bold;
}
.cross{
    margin-right:15px;
    margin-top:3px;
}
.cross:before,.cross:after {
    content: '';
    border-top: 2px solid #ccc;
    width: 15px;
    display: block;
    margin-top: 18px;
    transition: 0.3s;
}
.cross:after {
    transform: rotate(90deg);
    margin-top: -2px;
}

.content {
    box-sizing: border-box;
    margin: 10px 0 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height, .5s;
	text-align:left;
}

input:checked ~ .content {
    max-height: 400px;
    transition: max-height, 1s;
}

input:checked ~ label .cross:before {
    transform: rotate(180deg);
}

input:checked ~ label .cross:after {
    transform: rotate(0deg);
}

.questions{
    margin-top:20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height, .5s;
}

.questions label{
    border:none;
    box-shadow: none;
    margin:0;
}

input:checked ~ .questions {
    max-height: 400px;
    border-bottom:1px solid #ccc;
    transition: 1s;
}


@media only screen and (min-width:769px) {

    .text-container{
        width:600px;
        margin: 15px auto;
    }
    .container{
        min-width:760px;
        margin: 0 auto;
    }
    header{
        padding-top: 60px;
        font-size:16px;
        line-height: 24px;
    }   
    main .title {
        font-size: 50px;
        line-height: 140%;        
        margin: 30px auto;        
        font-weight: 700;
        max-width:900px;
        padding:5px;
    }
    main .subtitle {
        font-size:18px;
		margin: 0 auto 56px auto;
        font-weight: 500;          
        width:700px;
        padding:5px;
    }
    .product-box{
        display:inline-block;
        width:350px;
        border-radius: 10px;
        margin-right:16px;
        margin-left:16px;
        box-sizing: border-box;
        text-align: center;
		padding-bottom: 16px;	
		box-shadow: 0 30px 49px -30px rgba(0, 0, 0, 0.3);
    }
    .product-box .text{
        width:100%;
        height:160px;        
        font-size:40px;
        line-height: 160px;
        font-weight: bold;        
        color: white;        
    }
    .product-box .details{
        text-align: left;
        margin:16px;
    }
    .details .title{
        font-size: 20px;
        line-height: 30px;
        font-weight: 700;
        margin:0px;
        padding:0px;
    }
    .details .desc{
        margin-top:8px;
    }
    .product-box .framework{
        background-color: rgb(22, 78, 92);        
    }
    .product-box .forge{
        background-color: rgb(55, 46, 106);
        ;        
    }
    .column-box{
        display: flex;
        width:100%;
        height: 96px;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .column-box >* {
        width:50%;
        line-height: 32px;
    }
    .row-box{
        display: flex;
        width:100%;        
        flex-direction: row;
        flex-wrap: wrap;
    }
    .row-box > div {
        width:50%;
        line-height: 32px;
    }
    .hero{
        max-width:900px;
        margin-bottom:90px;
    }
    .gta-member{
        width: 769px;
        margin-bottom: 16px;
        border:2px solid #202124;
    }
    .gta-member.last {
        margin-bottom: 48px!important;
    }
    .forge-hero{
        width:769px;
        margin-bottom: 48px;
        border:2px solid #202124;
    }
    .forge-member{
        width: 769px;
        border:2px solid #202124;
        margin-bottom: 48px;
    }   
    .legal-links{
        width:881px;
        height: 24px;        
        padding: 0;
        margin:40px auto;
        display:flex;
        flex-direction: row;
        justify-content: space-between;
        align-content: center;
    }

}

@media only screen and (max-width: 800px) {

    .container{
        width:100%;
        margin: 0 auto;
    }
	
	.header-text{
		margin-top: -108px;
	}
	
    header{
        color:#2E6EF5;
        padding-top: 40px 0;        
    }
	
	main {
		padding: 0 10px;
	}

    .text-container{
        padding:5px 16px;        
        margin: 10px auto;
    }

    .logo{
        width:300px;      
    }

    header .links{        
        height: px;        
        padding: 0;
    }
       
    header a{
        padding: 5px 10px;
    }
	
	footer{
		margin:90px 0;
		font-size:17px;
	}
    main .title{
        font-size: 40px;
        line-height: 130%;            
        font-weight: 700;        
        padding:10px 5px 20px;
		margin-top:50px;
    }

    main .subtitle {        
        font-size: 18px;
        line-height: 27px;
        margin: 0 auto 60px;
        font-weight: 500;                  
        padding:15px;
    }
    
    .product-box{
        display:inline-block;
        width:100%;
        outline: 1px solid #E4E4E4;
        margin-bottom:90px;
        box-sizing: border-box;
        text-align: center;  
		padding-bottom: 16px;		
		max-width:90%;
    }
    

    .product-box .text{
        width:100%;
        height:120px;        
        margin: 0 auto;                
        font-size:40px;
        line-height: 120px;
        font-weight: bold;        
        color: white;        
    }

    .product-box .details{
        text-align: left;
        margin:16px;
        font-size: 16px;
        line-height: 24px;
    }

    .details .title{
        font-size: 20px;
        line-height: 30px;
        font-weight: 700;
        margin:0px;
        padding:0px;
    }

 .columns, .columns2 {
    width: 100%;
  }

    .details .desc{
        margin-top:8px;
    }
	.product-box .framework	{
		background-color: rgb(22, 78, 92); 
	}

    .product-box .forge{
        background-color: rgb(55, 46, 106);
    }   
    
    .hero{
        width:90%;
    }

    .gta-member{
        width: 90%;
        margin-bottom: 10px;
        border:2px solid #202124;
    }

    .forge-hero{
        width:90%;
        border:2px solid #202124;
    }

    .forge-member{
        width: 90%;
        margin-bottom: 10px;
        border:2px solid #202124;
	}
	 .column-member {
  float: left;
  width: 42%;
  margin: 0 4% 20px;
  font-size:18px;
	}
.column-member small{
	font-size:15px!important;
	}
img.grey {
	height:230px;
}
}
@media only screen and (max-width: 600px) {
  .columnsm, .columns2 {
    width: 100%;
  }
  img.grey {
	height:200px;
}
}
@media only screen and (max-width: 480px) {
	.video{
	max-width:400px;
	}
.column-member small{
	font-size:14px!important;
	}
img.grey {
	height:135px;
}
}